## libmoosex-poe-perl 0.210

=== debian/changelog ===
libmoosex-poe-perl (0.210-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update upstream copyright, remove stanza about removed
    third party files.
  * debian/rules: remove override that removed incomplete manpages.
  * Add a patch to fix a spelling mistake in a manpage.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Nov 2010 00:14:43 +0100

libmoosex-poe-perl (0.208-1) unstable; urgency=low

  [ Jonathan Yu ]
  * Initial Release (Closes: #548136)

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Sep 2010 17:12:32 +0200
