=== debian/control ===
Source: libmoosex-poe-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libmoose-perl (>= 0.90), libmoosex-daemonize-perl,
 libmoosex-declare-perl, libpoe-perl (>= 1.004), libtest-exception-perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.90)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/MooseX-POE/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmoosex-poe-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmoosex-poe-perl/

Package: libmoosex-poe-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libmoose-perl (>= 0.90),
 libpoe-perl (>= 1.004)
Description: Moose wrapper around a POE::Session
 MooseX::POE is a Perl module that provides a Moose-ish way to manipulate
 POE::Session instances. It provides an 'event' keyword to associate events
 with a given block of code. The current session will then be able to run
 these events in the normal fashion, whilst providing the encapsulation and
 other nice features afforded by Moose.
