## libmoosex-poe-perl 0.214

=== debian/changelog ===
libmoosex-poe-perl (0.214-1) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * New upstream release.
  * debian/control: libtest-fatal-perl instead of libtest-exception-perl.
  * Refresh spelling.patch.
  * Set Standards-Version to 3.9.2 (no changes).
  * Bump debhelper compatibility level to 8.
  * Update versioned (build) dependencies.

  [ Damyan Ivanov ]
  * Bump (build-)dependencies on libmoose-perl and libpoe-perl

 -- Damyan Ivanov <dmn@debian.org>  Mon, 09 May 2011 22:36:22 +0300
