=== debian/control ===
Source: libmoosex-poe-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl,
                     libmoose-perl (>= 2.0002),
                     libmoosex-daemonize-perl,
                     libmoosex-declare-perl,
                     libpoe-perl (>= 2:1.3100),
                     libtest-fatal-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-poe-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-poe-perl.git
Homepage: https://metacpan.org/release/MooseX-POE

Package: libmoosex-poe-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoose-perl (>= 2.0002),
         libpoe-perl (>= 2:1.3100)
Description: Moose wrapper around a POE::Session
 MooseX::POE is a Perl module that provides a Moose-ish way to manipulate
 POE::Session instances. It provides an 'event' keyword to associate events
 with a given block of code. The current session will then be able to run
 these events in the normal fashion, whilst providing the encapsulation and
 other nice features afforded by Moose.
