=== debian/watch ===
version=3
https://metacpan.org/release/MooseX-POE   .*/MooseX-POE-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
